
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.902
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NeuralNetwork.UI.Web", "NeuralNetwork.UI.Web\NeuralNetwork.UI.Web.csproj", "{88084A38-C944-4A74-8516-62ECBF3CCA8F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "App", "App", "{2FBB085D-AEF6-43C3-8DA2-879582598411}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Model", "Model", "{F2595A9F-D201-4C34-A7B9-ECB1984CB08B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NeuralNetwork.Model", "NeuralNetwork.Model\NeuralNetwork.Model.csproj", "{6BA7A7D0-656C-4DA9-AF2A-12096D5D3030}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{01099921-FF3F-41A0-A5A4-C25D5FC67955}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NeuralNetwork.Test", "NeuralNetwork.Test\NeuralNetwork.Test.csproj", "{17108848-71BC-4365-9FF3-1F85325D3A90}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NeuralNetwork.PictureWork", "NeuralNetwork.PictureWork\NeuralNetwork.PictureWork.csproj", "{31FD7758-278B-4174-9BDA-67925FE9425C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NeuralNetwork.Neutral", "NeuralNetwork.Neutral\NeuralNetwork.Neutral.csproj", "{4367A5A8-8BD8-4E9C-AAC1-5B44A97D9114}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{88084A38-C944-4A74-8516-62ECBF3CCA8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88084A38-C944-4A74-8516-62ECBF3CCA8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88084A38-C944-4A74-8516-62ECBF3CCA8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88084A38-C944-4A74-8516-62ECBF3CCA8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6BA7A7D0-656C-4DA9-AF2A-12096D5D3030}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BA7A7D0-656C-4DA9-AF2A-12096D5D3030}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BA7A7D0-656C-4DA9-AF2A-12096D5D3030}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BA7A7D0-656C-4DA9-AF2A-12096D5D3030}.Release|Any CPU.Build.0 = Release|Any CPU
		{17108848-71BC-4365-9FF3-1F85325D3A90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17108848-71BC-4365-9FF3-1F85325D3A90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17108848-71BC-4365-9FF3-1F85325D3A90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17108848-71BC-4365-9FF3-1F85325D3A90}.Release|Any CPU.Build.0 = Release|Any CPU
		{31FD7758-278B-4174-9BDA-67925FE9425C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31FD7758-278B-4174-9BDA-67925FE9425C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31FD7758-278B-4174-9BDA-67925FE9425C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31FD7758-278B-4174-9BDA-67925FE9425C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4367A5A8-8BD8-4E9C-AAC1-5B44A97D9114}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4367A5A8-8BD8-4E9C-AAC1-5B44A97D9114}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4367A5A8-8BD8-4E9C-AAC1-5B44A97D9114}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4367A5A8-8BD8-4E9C-AAC1-5B44A97D9114}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{88084A38-C944-4A74-8516-62ECBF3CCA8F} = {2FBB085D-AEF6-43C3-8DA2-879582598411}
		{6BA7A7D0-656C-4DA9-AF2A-12096D5D3030} = {F2595A9F-D201-4C34-A7B9-ECB1984CB08B}
		{17108848-71BC-4365-9FF3-1F85325D3A90} = {01099921-FF3F-41A0-A5A4-C25D5FC67955}
		{31FD7758-278B-4174-9BDA-67925FE9425C} = {F2595A9F-D201-4C34-A7B9-ECB1984CB08B}
		{4367A5A8-8BD8-4E9C-AAC1-5B44A97D9114} = {F2595A9F-D201-4C34-A7B9-ECB1984CB08B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49A42B57-552B-43CA-B057-3424BB708E0C}
	EndGlobalSection
EndGlobal
